From 5661eb513727c8811fa08c60be68b5a4238a22d8 Mon Sep 17 00:00:00 2001
From: Ryan Brue <ryanbrue@hotmail.com>
Date: Mar 29 2024 01:49:36 +0000
Subject: [PATCH 107/220] Update cosmic-icons.spec


---

diff --git a/rpms/cosmic-icons/cosmic-icons.spec b/rpms/cosmic-icons/cosmic-icons.spec
index a4d671e..f3ce941 100644
--- a/rpms/cosmic-icons/cosmic-icons.spec
+++ b/rpms/cosmic-icons/cosmic-icons.spec
@@ -16,6 +16,7 @@ URL:            https://github.com/pop-os/cosmic-icons
 Source:         cosmic-icons-%{ver}.tar.xz
 
 BuildRequires:  just
+BuildRequires:  pop-icon-theme
 
 %global _description %{expand:
 %{summary}.}

